Page MenuHomePhabricator

build: remove efl_ui_calendar.h
ClosedPublic

Authored by zmike on Sep 16 2019, 12:33 PM.

Details

Summary

this was somehow actually a legacy header which duplicated elm_calendar.h
...sort of
Depends on D9979

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Sep 16 2019, 12:33 PM
stefan_schmidt accepted this revision.Sep 17 2019, 7:16 AM
This revision is now accepted and ready to land.Sep 17 2019, 7:16 AM
Closed by commit rEFL9f301b1c9e01: build: remove efl_ui_calendar.h (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhySep 18 2019, 9:06 AM
This revision was automatically updated to reflect the committed changes.